.pt9 {  font-size: 9pt}
.cont_main {  font-size: 9pt; line-height: 14px; padding-top: 4px; padding-right: 4px; padding-left: 4px; border-color: black #666666 black black; background-color: #6699cc; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.cont_main_top { font-size: 9pt; line-height: 14px; border-color: black #666666 black black; background-color: #6699CC; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.pt8 {  font-size: 8pt; color: #333333}
.pt12 {  font-size: 12pt}
.news_title {  font-size: 12pt; color: #0000FF; text-decoration: underline; font-weight: bold}
A.linkA {  color: #FFFFFF; text-decoration : none ;; font-size: 9pt}
A.linkA:active {  color: #FFFFFF text-decoration : none ;}
A.linkA:visited {  color: #FFFFFF text-decoration : none ;}
A.linkA:HOVER {  color: #FFFFFF;text-decoration : underline;background-color : #cc6666;}
.big_line_top { border: 1px solid; border-color: #666666 #666666 #0033CC}
.com_news {  font-size: 8pt; color: #666666; padding-left: 4px}
.subnews {  font-size: 9pt; padding-top: 4px; padding-right: 4px; padding-left: 4px}
.ss1 {  background-color: #FFFFCC; border-color: black black #663300 #663300; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 1px}
.ss2 {  border-color: black black #663300 #663300; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 0px; background-color: #FFFFCC}
